[Desktop Entry]
Name=GNUSim8085
Comment=Intel 8085 microprocessor simulator
Exec=gnusim8085
Icon=/usr/local/share/icons/hicolor/scalable/apps/gnusim8085.svg
Terminal=false
Type=Application
Categories=GNOME;GTK;Development;
